/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "Eine neue Version von %@ (v%@) ist verfügbar. Soll diese jetzt geladen werden?";

/* A New Version is Available - dialog title */
"NEW_VERSION_TITLE" = "Eine neue Version ist verfügbar.";

/* When soft is up-to-date - dialog text */
"UP_TO_DATE_TITLE" = "Das App ist auf dem neusten Stand.";

/* When soft is up-to-date - dialog title */
"UP_TO_DATE_TEXT" = "Diese Version von %@ ist die neuste verfügbare.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Uppps! Fehler, unbekannter.";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ konnte nicht nach Aktualisierungen suchen.";

/* Asking whether to check for updates at startup - dialog title */
"CHECK_FOR_UPDATES_TITLE" = "Check for updates automatically?";

/* Asking whether to check for updates at startup - dialog text */
"CHECK_FOR_UPDATES_TEXT" = "Do you want to be notified when a new version is available? You can also check manually from the %@ menu.";


"OK" = "OK";


"Cancel" = "Abbrechen";